<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.7" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_c59f0fbe2916746313cf14cad9efcc33" kind="dir">
    <compoundname>sysflash</compoundname>
    <innerfile refid="sysflash_8h">sysflash.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/anycloud-ota/source/mcuboot/sysflash/" />
  </compounddef>
</doxygen>